MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Macros
config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | ACVERSION "2.0"
#define | TARGET 16384
#define | GAINMAX 32
#define | GAINSMOOTH 8
#define | BUCKETS 400

## Macro Definition Documentation

#define ACVERSION "2.0"

Definition at line 9 of file config.h.

#define BUCKETS 400

How long of a history to use by default

Definition at line 16 of file config.h.

#define GAINMAX 32

The maximum amount to amplify by

Definition at line 14 of file config.h.

#define GAINSMOOTH 8

How much inertia ramping has

Definition at line 15 of file config.h.

#define TARGET 16384

Target level (on a scale of 0-32767)

Definition at line 12 of file config.h.